=== debian/control ===
Source: libpdfrenderer-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
Standards-Version: 4.7.2
Homepage: https://tracker.debian.org/pkg/libpdfrenderer-java
Vcs-Git: https://salsa.debian.org/java-team/libpdfrenderer-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libpdfrenderer-java

Package: libpdfrenderer-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Java PDF renderer and viewer
 The PDF Renderer is just what the name implies: an open source, all
 Java library which renders PDF documents to the screen using Java2D.
 Typically this means drawing into a Swing panel, but it could also draw
 to other Graphics2D implementations. It could be used to draw on top of
 PDFs, share them over a network, convert PDFs to PNG images, or maybe
 even project PDFs into a 3D scene.
