=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@

execute_after_dh_auto_install:
	install -m644 -D dist/PDFRenderer.jar \
         debian/libpdfrenderer-java/usr/share/java/pdfrenderer-$(DEB_VERSION_UPSTREAM).jar
	dh_link -plibpdfrenderer-java \
	  /usr/share/java/pdfrenderer-$(DEB_VERSION_UPSTREAM).jar \
	  /usr/share/java/pdfrenderer.jar
